.hazard_fields {
    width: 100%;
    float: left;
}
.checkboxes-groups {
    margin-bottom: 15px;
}
span.rimp {
    color: red;
    font-size: 14px;
    padding-left: 3px;
}
select.unitopts {
    position: absolute;
    width: 77px;
    top: -12px;
    right: 0;
}
.adr_fr_quotes select {
    background: #f2f2f2;
    padding: 12px 12px;
    width: 100%;
    border: 0px solid #e4e4e4;
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: 300;
}
.adr_fr_quotes
{
    padding-bottom: 100px;
}
.adr_fr_quotes .form-control {
    height: 48px;
    font-size: 16px;
    background: #f2f2f2;
    border: 0px !important;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 0%);
}
.adr_fr_quotes label {
    font-size: 18px;
    width: 100%;
    font-weight: 300;
    font-family: "Open Sans",sans-serif;
    margin: 3px auto;
}
.more_div_contact .description {
    margin-bottom: 25px;
}
.adr_fr_quotes {
    background: transparent;
}
.adr_fr_quotes  .rk_down
{
    margin-top: 30px;
}
.ebay input,.insurance_sec input {
    float: left;
    margin-left: 15px;
    margin-top: 10px;
    margin-right: 3px;
}
.ebay label, .insurance_sec label {
    float: left;
    width: auto;
}
a.add-collection {
    float: right;
    margin-right: 160px;
    margin-top: 21px;
    background: rgb(207, 10, 7);
    color: white;
    padding: 11px 26px;
    border-radius: 23px;
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    cursor: pointer;
}
a.add-items {
    background: #7d7d7d;
    padding: 4px 9px;
    color: white;
    font-size: 14px;
    border-radius: 2px;
}
.more_div_contact,.ebay_div,#picture-error,.add-picture {
    display: none;
}
.more_div_contact .alert-info {
    background: rgb(207, 10, 7)26;
    color: #333333;
    border-color: rgb(207, 10, 7)03;
}
a.remove-items-action {
    float: right;
    background: rgb(207, 10, 7)47;
    padding: 5px 12px;
    border-radius: 3px;
}
p.consignment-item-title {
    text-decoration: underline;
    font-weight: 600;
}
.photo label.optional {
    text-decoration: underline;
    font-weight: 600;
    margin-top: 15px;
}
a.upload-photos {
    background: #f9cec3;
    padding: 4px 9px;
    color: #212121;
    font-size: 14px;
    border-radius: 2px;
    margin-top: 9px;
    float: left;
}
.picture-input {
    float: left;
    margin-left: 22px;
    margin-top: 12px;
}
.upload-photos
{
    cursor: pointer;
}
.fdivtwo {
    float: left;
    width: 100%;
}
.tsubmit {
    margin-top: 21px;
    background: rgb(207, 10, 7);
    color: white;
    padding: 11px 26px;
    border-radius: 23px;
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    cursor: pointer;
    border: 0px;
}
.bot_fdet {
    margin-top: 15px;
}
.dhide,.fdivtwo
{
    display: none;
}
.description-ebay .btn-primary {
    height: 46px;
}
#errormsgf,#errormsgf2 {
    display: none;
    border: 2px solid red;
    padding: 5px;
    border-radius: 5px;
    color: red;
    text-align: center;
    text-transform: uppercase;
    background: #ff000012;
    margin-top: 15px;
}
.carsd_section {
    margin: 0px;
}
.vehicle-title .form-control {
    width: 49% !important;
    float: left;
    margin-right: 1%;
}
.housemoving_section .field .checklabel {
    float: left;
    width: auto;
    margin-left: 8px;
    margin-right: 25px;
}
.housemoving_section .field .checkbox {
    margin-top: 10px;
    float: left;
    width: auto;
    margin-left: 6px;
}
h2.rh2 {
    text-align: center;
}
h2.rh2:after 
{
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 15px;
}
.insurance_sec {
    margin-top: 20px;
}
.g-recaptcha {
    max-width: 305px;
    margin: 0 auto;
}

@media screen and (max-width: 767px) {
    a.add-collection {
    margin-right: 0;
    padding: 10px 18px;
    font-size: 16px;
}
.fdivone .col-md-8 {
    padding: 0;
}
.more_div_contact .description div, .more_div_contact .description {
    padding: 0;
}
div#items {
    padding: 0;
}
#items .form-group {
    padding: 0;
}
.dimension.col-xs-3 {
    padding: 9px;
}
.row.bot_fdet {
    margin: -15px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.col-md-12.coll_date {
    padding: 0;
}
.col-md-12.coll_date .col-md-6 {
    margin-bottom: 15px;
}
    }